option
option = { title : { text: '访问 vs 咨询', subtext: '配置的例子' }, tooltip : { trigger: 'item', formatter: "{b}: {c}" }, toolbox: { show : true, feature : { mark : {show: true}, dataView : {show: true, readOnly: false}, restore : {show: true}, saveAsImage : {show: true} } }, calculable : false, series : [ { name:'韦恩图', type:'venn', itemStyle: { normal: { label: { show: true, textStyle: { fontFamily: 'Arial, Verdana, sans-serif', fontSize: 16, fontStyle: 'italic', fontWeight: 'bolder' } }, labelLine: { show: false, length: 10, lineStyle: { // color: 各异, width: 1, type: 'solid' } } }, emphasis: { color: '#cc99cc', borderWidth: 3, borderColor: '#996699' } }, data:[ { value:100, name:'访问', itemStyle: { normal: { color: '#99cccc' }, emphasis: { color: '#2ec7c0', borderWidth: 3, borderColor: '#ffffcc' } } }, { value:50, name:'咨询', itemStyle: { normal: { color: '#99ccff' } } }, { value:20, name:'公共', itemStyle: { normal: { color: '#9999cc' }, emphasis: { color: '#ccffcc' } } } ] } ] };
切换主题